<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_09ed78d017dc49278887f71c2de712f4 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_09ed78d017dc49278887f71c2de712f4" ></div>
        
</body>
<script>    
    
            var map_09ed78d017dc49278887f71c2de712f4 = L.map(
                "map_09ed78d017dc49278887f71c2de712f4",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_e65c6cee40aa4af1ac350fee9819c32c = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_09ed78d017dc49278887f71c2de712f4);
        
    
            var feature_group_b0288fe9148f4d358a966a23fce08fac = L.featureGroup(
                {}
            ).addTo(map_09ed78d017dc49278887f71c2de712f4);
        
    
        function geo_json_76b1ede584c34db2ad59cd85d4cc5b4d_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_76b1ede584c34db2ad59cd85d4cc5b4d_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_76b1ede584c34db2ad59cd85d4cc5b4d = L.geoJson(null, {
                onEachFeature: geo_json_76b1ede584c34db2ad59cd85d4cc5b4d_onEachFeature,
            
                style: geo_json_76b1ede584c34db2ad59cd85d4cc5b4d_styler,
        });

        function geo_json_76b1ede584c34db2ad59cd85d4cc5b4d_add (data) {
            geo_json_76b1ede584c34db2ad59cd85d4cc5b4d
                .addData(data)
                .addTo(feature_group_b0288fe9148f4d358a966a23fce08fac);
        }
            geo_json_76b1ede584c34db2ad59cd85d4cc5b4d_add({"bbox": [-3.62978167761577, 40.38755996335515, -3.60552143543057, 40.40618499949501], "features": [{"bbox": [-3.62978167761577, 40.38755996335515, -3.60552143543057, 40.40618499949501], "geometry": {"coordinates": [[[-3.60669411796599, 40.399788455206476], [-3.606830368824298, 40.39958677430184], [-3.606925255572992, 40.39947677071175], [-3.607911690178747, 40.39859482340738], [-3.608818679855405, 40.3977759622342], [-3.609789362728108, 40.396915469292935], [-3.60983854221794, 40.39686267786409], [-3.609853819339878, 40.396821515792354], [-3.609843538509703, 40.396785632712074], [-3.609805556886666, 40.39674999482082], [-3.609702913875203, 40.396682409267214], [-3.608804790909093, 40.39609534257263], [-3.609221962644125, 40.39571931268707], [-3.609704895892805, 40.39529275384733], [-3.608700407470954, 40.39462784072573], [-3.60837539265417, 40.394410440752914], [-3.608657150488239, 40.394157928298085], [-3.608740394039235, 40.39404106543062], [-3.608492471052617, 40.39393153131897], [-3.608174024652334, 40.39376927695416], [-3.607370744438936, 40.39334189078255], [-3.606792748954492, 40.39302329117447], [-3.606316668521986, 40.39276776761817], [-3.605712801920311, 40.392572101367634], [-3.60552143543057, 40.39250632271203], [-3.605729669931294, 40.39207711563971], [-3.605842560656438, 40.39185500824559], [-3.60601184931438, 40.391525910291826], [-3.606471285920176, 40.39063386993806], [-3.606709684842708, 40.39017751508407], [-3.606938606052669, 40.38975379541524], [-3.607234346379835, 40.389267669631124], [-3.607495560619824, 40.38887592373967], [-3.607762239798924, 40.38851837413963], [-3.608023592479048, 40.388217357081544], [-3.608410515168071, 40.38778542503091], [-3.608609026105625, 40.38755996335515], [-3.608658409772818, 40.3875828478494], [-3.608933557584439, 40.387708986355236], [-3.609175202785452, 40.38781336350464], [-3.609873310540379, 40.38809854297994], [-3.610097223546388, 40.388176461850534], [-3.610559965360706, 40.38832296717024], [-3.610889525737913, 40.38841872324138], [-3.611197639625292, 40.38850099697625], [-3.611583164185702, 40.38859257232162], [-3.612088312249379, 40.38870354050054], [-3.612430159095861, 40.388779091763894], [-3.612923188959156, 40.388885174463454], [-3.614368557769743, 40.38919460699657], [-3.615735072729212, 40.389488873584064], [-3.618567692947165, 40.3901089429644], [-3.619388655425532, 40.390288163089984], [-3.621883632315146, 40.39083745740113], [-3.623021363184951, 40.3910848997542], [-3.625117050433742, 40.39154519809255], [-3.627464297556447, 40.3920570040408], [-3.62978167761577, 40.39256524917582], [-3.627977459074589, 40.395802706675326], [-3.627632208275819, 40.39649312842351], [-3.627488664925889, 40.396825964736685], [-3.627291601256684, 40.39730884039541], [-3.627185242125039, 40.397585627184355], [-3.627070420402935, 40.39794612721595], [-3.626885053756799, 40.39860071504983], [-3.626792086280236, 40.39902711489455], [-3.626606682340094, 40.39988036185051], [-3.62641617859801, 40.40075219474801], [-3.62625337487202, 40.40132135198103], [-3.626107589213398, 40.401765028292516], [-3.625917586158512, 40.40227483622741], [-3.625664249198736, 40.40286600525325], [-3.625447699790458, 40.40331204551701], [-3.625276493131372, 40.40365725371085], [-3.624706750945875, 40.40474343257693], [-3.624483255543532, 40.405172436230856], [-3.624383204062076, 40.40535895107219], [-3.623951588565087, 40.40618499949501], [-3.621836734389199, 40.40600283253811], [-3.619586640859153, 40.4057717926675], [-3.618655207548831, 40.40568940999574], [-3.617914941235148, 40.40564821492069], [-3.617041123528594, 40.40561172792235], [-3.617145832533531, 40.40528644561571], [-3.617169304274079, 40.405133760476566], [-3.617181364421437, 40.40496519015969], [-3.617180214924943, 40.404839339361914], [-3.617157382057276, 40.404574224721614], [-3.617111656670744, 40.4043341964278], [-3.617069449346751, 40.404182564513626], [-3.616996044020894, 40.403951774044565], [-3.616820030230162, 40.403539006813496], [-3.616544230786606, 40.40299108550991], [-3.615873677951273, 40.40295769479715], [-3.615360644046905, 40.402917155627655], [-3.615110983967616, 40.402872717864476], [-3.614888397209192, 40.40281316248411], [-3.614483741856429, 40.40267998814008], [-3.613655753955117, 40.40241454512763], [-3.613044729966247, 40.40223547837254], [-3.612141158905048, 40.40197814597248], [-3.611838087343528, 40.40186620847522], [-3.608865719994808, 40.40063789572425], [-3.607874892081547, 40.400222348105046], [-3.607196504275282, 40.399956072043885], [-3.60669411796599, 40.399788455206476]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_9cb3a7e868884a38b66a76719ffba5c7 = L.featureGroup(
                {}
            ).addTo(map_09ed78d017dc49278887f71c2de712f4);
        
    
            var circle_marker_4f933f866e2f4fb49deb4a568d3220f1 = L.circleMarker(
                [40.39768741800312, -3.6185388559379366],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cb3a7e868884a38b66a76719ffba5c7);
        
    
        var popup_78ef7190618b4ef692dfdc3fa2dfa47f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9cb8aab8ebd54ba5a4f3964632c70bee = $(`<div id="html_9cb8aab8ebd54ba5a4f3964632c70bee" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7725405VK4772F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEBERNARDO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>24271</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>63</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7725405&rc2=VK4772F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7725405VK4772F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_78ef7190618b4ef692dfdc3fa2dfa47f.setContent(html_9cb8aab8ebd54ba5a4f3964632c70bee);
        

        circle_marker_4f933f866e2f4fb49deb4a568d3220f1.bindPopup(popup_78ef7190618b4ef692dfdc3fa2dfa47f)
        ;

        
    
    
            var circle_marker_d7396b30cdf04185ac396a9bd7e10509 = L.circleMarker(
                [40.40470680701618, -3.6155554693037315],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cb3a7e868884a38b66a76719ffba5c7);
        
    
        var popup_598a92f0c1c14503ab299e7432a251e4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a428aaafedcd43cca08445a1f9f1142d = $(`<div id="html_a428aaafedcd43cca08445a1f9f1142d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7830202VK4773B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEBERNARDO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2026</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7830202&rc2=VK4773B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7830202VK4773B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_598a92f0c1c14503ab299e7432a251e4.setContent(html_a428aaafedcd43cca08445a1f9f1142d);
        

        circle_marker_d7396b30cdf04185ac396a9bd7e10509.bindPopup(popup_598a92f0c1c14503ab299e7432a251e4)
        ;

        
    
    
            var layer_control_6c13984cb567452196c308f9cb370d62 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_e65c6cee40aa4af1ac350fee9819c32c,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b0288fe9148f4d358a966a23fce08fac,
                    "Inmuebles" : feature_group_9cb3a7e868884a38b66a76719ffba5c7,
                },
            };
            L.control.layers(
                layer_control_6c13984cb567452196c308f9cb370d62.base_layers,
                layer_control_6c13984cb567452196c308f9cb370d62.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_09ed78d017dc49278887f71c2de712f4);
        
</script>